none
Microsoft Server Speech Platform Exchange SP1

    Question

  • I am trying to install Exchange 2010 SP1 however it say the Microsoft Server Speech Platfrom Runtime has to be installed.  I download and try to install the runtime but it says there is a previouse version installed.  However when I go to Add\Remove programs I do not see the software.  Is it listed some where else?
    Saturday, July 23, 2011 3:16 PM

Answers

  • Hi Jhead28,
    There are two version of Microsoft Speech Platform - Server Runtime  available for download, 10.1 and 10.2 

    If you didnt install the version the installation gave you a link to, you now have the wrong version installed, hence the error message you got.
    Are you now able to see the installation Microsoft Server Speech Platform Runtime (x64) in Add/Remove Program and if so, is the the version 10.1.7200.5 you see there?

     

    :Martina


    Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question.
    • Marked as answer by jhead28 Monday, July 25, 2011 5:13 PM
    Monday, July 25, 2011 3:47 PM

All replies

  • Hi,

    Can you post the exact error message?
    I believe you are installing UM Role as well! 


    Gulab | MCITP: Exchange 2010-2007 | Skype: Gulab.Mallah | Blog: www.ExchangeRanger.Blogspot.com
    Saturday, July 23, 2011 3:51 PM
  • This computer requires Microsoft Server Speech Platform Runtime (x64).  Please install the software from http://go.microsoft.com/fwlink?LinkID=180958.

    I tried that link but it does not go anywhere.  I was able to uninstall the Speech Platform Runtime, did a reboot and then reinstalled from a download I pulled from Microsoft's site.  However when I run the SP1 install wizard I get the same message.

    Saturday, July 23, 2011 10:53 PM
  • Hi,

    Check this download site and install it:
    http://www.microsoft.com/download/en/details.aspx?id=21924

    Post the update. 


    Gulab | MCITP: Exchange 2010-2007 | Skype: Gulab.Mallah | Blog: www.ExchangeRanger.Blogspot.com
    Sunday, July 24, 2011 5:20 AM
  • Hi,

    You can try to download and install it again from Gulab’s link.

    Hope it helps.

    Thanks


    Sophia Xu
    Monday, July 25, 2011 6:21 AM
  • When I try run that it says a pervious verion is already installed. 

    When I go to Run\Installer I did see Microsoft Server Speech Platform Runtime (x64) so I tried Right clicking and did an uninstall and then rebooted.  It then tried the download from Gulab but I get the same message that a previous version is installed?

    Monday, July 25, 2011 1:22 PM
  • Hi,

    Check the registry on the server in the below lcoation:
    HKEY_LOCAL_MACHINE\Software\Current Control Set\Services\Microsoft\Exchange\V14

    In this location if you see a key call "Watermark", delete the key. After thatn start the installation and post the update.


    Gulab | MCITP: Exchange 2010-2007 | Skype: Gulab.Mallah | Blog: www.ExchangeRanger.Blogspot.com
    Monday, July 25, 2011 1:37 PM
  • I do not have that key on my server.
    Monday, July 25, 2011 2:01 PM
  • Hi Jhead28,
    There are two version of Microsoft Speech Platform - Server Runtime  available for download, 10.1 and 10.2 

    If you didnt install the version the installation gave you a link to, you now have the wrong version installed, hence the error message you got.
    Are you now able to see the installation Microsoft Server Speech Platform Runtime (x64) in Add/Remove Program and if so, is the the version 10.1.7200.5 you see there?

     

    :Martina


    Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question.
    • Marked as answer by jhead28 Monday, July 25, 2011 5:13 PM
    Monday, July 25, 2011 3:47 PM
  • Thanks for the version info.  I just downloaded it and that took care of the issue.

    Monday, July 25, 2011 5:13 PM